homepage: "https://opensource.google/projects/cel"
primary_contact: "tswadell@google.com"
auto_ccs:
  - "p.antoine@catenacyber.fr"
language: go
fuzzing_engines:
  - libfuzzer
sanitizers:
  - address
main_repo: 'https://github.com/google/cel-go'
